﻿/* html tags */
body {
	background-image: url(images/tribesBg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000;
	margin: 0px;
}

#affiliateLogo {
	position: absolute;
	top: 140px;
	right: 50%;
	margin-right:-430px;
	height:50px;
	width:190px;
	text-align:center;
	vertical-align:middle;
	padding-top:10px;
}
#centerpanel {
	min-height: 350px;
	width: 700px;
	margin-top: 102px;
	margin-right: auto;
	margin-left: auto;
	border:solid 0px blue;
}
#quotes {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	height: 60px;
	margin-top: -7px;
	font-family: "Trebuchet MS";
	font-size: 18px;
	width: auto;
	text-align: center;
	border: solid 0px green;
}
#accolades{
	display:block;
	width:790px; 
	height:100px; 
	margin-left:auto; 
	margin-right:auto;
	border:solid 0px orange;
	clear:both;
}

#video {
	width:425px;
	height:260px;
	margin-left:auto;
	margin-right:auto;
	padding-top:18px;
}

#playButton{
	border:none;
	border:solid 0px yellow;
	display:block;
	background-attachment: fixed;
	background:url(images/playforfree_out.png) no-repeat top left;	
	width:450px;
	height:155px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 20px;
	cursor:pointer;
}

#playButton:hover {
	background:url(images/playforfree_over.png) no-repeat top left;	
}

#downloadNow {
	border:solid 0px orange;
	display:block;
	width:190px;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	margin-bottom:30px;
	cursor:pointer;
}

.rotating-item {
	margin-left:auto;
	margin-right:auto;
	display: none;
	font-weight:bold;
	border:solid 0px orange;
}
.quoteSource{
	color:#EBB922;
}
#copyrightInfo{
	margin-top:60px;
}


